Skip to content

Typescript Support ‚Äč

If you work with typescript you will need declaration requirements.

bash
npm install --save-dev @types/vue-tel-input